@font-face {
  font-family: 'Aktiv Grotesk Bold';
  src: url('AktivGrotesk-Bold.ttf') format('ttf'),
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Aktiv Grotesk Regular';
  src: url('AktivGrotesk-Regular.otf') format('.otf'),
  font-weight: 400;
  font-style: normal;
}

:root {
    --body-font-family: 'Aktiv Grotesk Regular', sans-serif;
    --bs-font-sans-serif: 'Aktiv Grotesk Regular', sans-serif;
    --bs-body-font-family: 'Aktiv Grotesk Regular', sans-serif;
    --heading-font-family: 'Aktiv Grotesk Bold', sans-serif;
}
.site-header .social-links .component-nav .nav a.nav-link:hover {
    color: var(--bs-primary);
}

footer#site-footer,{
    border-top: 1px solid var(--bs-secondary);
    background-image: none
}
#site-footer .footer-details .text{
    color: var(--bs-secondary);
}
#site-footer ul.nav a.nav-link {
    color: var(--bs-secondary);
}

.privacy-links .nav li:after {
    background: var(--bs-secondary);
}
.developer-logo.bg-primary{
    background-color: var(--bs-secondary) !important;
}
footer#site-footer {
    background-image: none;
}
.site-footer .position-relative .text-dark .bg-white{
    --bs-link-color: var(--bs-secondary);
    --bs-link-hover-color: var(--bs-primary);
}
.footer-social-links a:hover,
.footer-social-links a:focus {
    color: var(--bs-primary)!important;

@media screen and (max-width: 991px) {
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex p.carousel-caption-text {
        color: var(--bs-secondary);
    }
}